<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_JW1_AGr4Ee25kPRmc7K9gg" id="_JWy7sGr4Ee25kPRmc7K9gg" label="TalendDataGenerator" version="0.1" item="_JW1_Amr4Ee25kPRmc7K9gg">
    <author href="../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
    <additionalProperties xmi:id="_JW2mEGr4Ee25kPRmc7K9gg" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JW2mEWr4Ee25kPRmc7K9gg" key="created_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JW2mEmr4Ee25kPRmc7K9gg" key="created_date" value="2022-11-23T13:59:13.073+0800"/>
    <additionalProperties xmi:id="_JW2mE2r4Ee25kPRmc7K9gg" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JW2mFGr4Ee25kPRmc7K9gg" key="modified_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JW2mFWr4Ee25kPRmc7K9gg" key="modified_date" value="2022-11-23T13:59:13.073+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_JW1_AWr4Ee25kPRmc7K9gg" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_JW1_Amr4Ee25kPRmc7K9gg" property="_JW1_AGr4Ee25kPRmc7K9gg" state="_JW1_AWr4Ee25kPRmc7K9gg" builtIn="true">
    <content href="TalendDataGenerator_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
